.show-original-lang {
  font-family: Roboto, 'Open Sans', sans-serif!important;
  font-size:12px;
  text-decoration: underline;
  text-transform: uppercase;
  color:#777;
  cursor: pointer;
  margin-top:10px;
  margin-bottom:10px;
}

li.google-translate-widget-box {
  background-color:rgba(250, 250, 250, 0.6);
  text-align: center;
}

.google-translate-widget {
  position:relative;
}

.google-translate-widget-box:hover {
  border-color: transparent !important;
}

#google_translate_element {
  position:relative;
  margin-top: 10px;
  z-index: 5;
}

.goog-te-gadget {
  font-family: Roboto, 'Open Sans', sans-serif!important;
  text-transform: uppercase;
}

.google-translate-widget-box.show_fixed_aside .goog-te-gadget-simple  {

}

.goog-te-gadget-simple  {
    border: 1px solid rgba(255,255,255,0.50) !important;
    padding: 4px!important;
    border-radius: 4px!important;
    font-size: 12px;
    line-height: 2rem!important;
    display: inline-block;
    cursor: pointer;
    zoom: 1;
    min-width:150px;
}

.goog-te-menu2 {
  max-width: 100%;
}
.goog-te-menu-value {
  color: #777 !important;
}
.goog-te-menu-value span:nth-child(5) {
  display:none;
}
.goog-te-menu-value span:nth-child(3) {
  border:none!important;
  font-family: 'FontAwesome';
}
.goog-te-menu-value span:nth-child(3):after {
    font-family: 'FontAwesome';
    content: "\f0d7";
    font-size: 14px;
    vertical-align: 0px;
    margin-left: 5px;
  }
.goog-te-menu-value span:nth-child(1) {
  font-size:12px !important;
}
.goog-te-gadget-simple > span {
  display:inline-block;
}
#google_translate_element.noicon .goog-te-menu-value span:nth-child(1) {
  display: none;
}
#google_translate_element.noicon .goog-te-menu-value span:nth-child(3):after {
  margin-left:-5px;
}
.goog-te-gadget-icon {
    background-image: url("../img/g-translate.png")!important;
    background-position: 0px 0px !important;
    height: 32px!important;
    width: 32px!important;
    background-size:32px;
    margin-right: 8px!important;
}
.goog-te-banner-frame.skiptranslate {display: none!important;}

.goog-te-menu-frame {
-moz-box-shadow: 0 0px 8px 0px rgba(153, 153, 153, 0.6) !important;
-webkit-box-shadow: 0 0px 8px 0px rgba(153, 153, 153, 0.6) !important;
box-shadow: 0 0px 8px 0px rgba(153, 153, 153, 0.6) !important;
border-radius: 4px;
}
.goog-te-menu2 {
  border:none !important;
}
.goog-te-menu2-item div, .goog-te-menu2-item:link div, .goog-te-menu2-item:visited div, .goog-te-menu2-item:active div {
  color:#777 !important;
  padding:6px 4px !important;
}

#headerfull_box .google-translate-widget-box {
  position:fixed;
  left:30px;
  bottom:30px;
  margin-left:0;
  background-color:transparent;
  text-align: left;
}

#headerfull_box .show-original-lang, #header-mobile .show-original-lang {
font-size: 10px;
position: absolute;
z-index: 5;
left: 52px;
bottom: 11px;
margin-top: 0;
margin-bottom: 0;
}

#headerfull_box .google-translate-widget-box #google_translate_element, .header-mobile .google-translate-widget-box #google_translate_element {
  -webkit-box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
    -moz-box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
    box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
    border-radius: 10px;
}

#headerfull_box .google-translate-widget-box a {
  display: block !important;
}

#headerfull_box .goog-te-gadget-simple > span, .header-mobile .goog-te-gadget-simple > span {
    margin-top: -14px;
}
#headerfull_box .google-translate-widget-box.show_on_menu .goog-te-gadget-simple {
    padding: 8px !important;
}
#headerfull_box .google-translate-widget-box.show_on_menu .show-original-lang{
  bottom: 11px;
}

.google-translate-widget-box.show_fixed_aside{
    position:fixed;
    left:30px;
    bottom:30px;
    margin-left:0;
}
#menu_lateral .google-translate-widget-box.show_fixed_aside{
  position:static;
}
.google-translate-widget-box.show_fixed_aside .goog-te-gadget-simple {
  padding:8px !important;
}
.header-mobile .show-original-lang {
  font-size:10px;
  position:absolute;
  z-index:5;
  left: 56px;
  bottom: 11px;
  margin-top: 0;
  margin-bottom:0;
}
.goog-te-gadget-simple img:nth-child(3), .goog-te-gadget-simple span:nth-child(4) {
	display:none;
}
@media(min-width:1024px) {
  #headerfull_box .google-translate-widget-box.show_on_menu #google_translate_element {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
  }
  #headerfull_box .google-translate-widget-box.show_on_menu {
    position:static;
    margin-left:20px;
  }
  #menu_lateral li.google-translate-widget-box {
    background-color:transparent;
  }
  #menu_lateral .google-translate-widget-box.show_fixed_aside{
    position:fixed;
  }

  #google_translate_element { margin-top:0; }
  .google-translate-widget-box {
    background-color:transparent;
    margin-left:20px;
  }
  .google-translate-widget-box.show_fixed_aside .show-original-lang{
    left: 56px;
    bottom: 11px;
    float:none;
  }
  #headerfull_box .google-translate-widget-box.show_fixed_aside .show-original-lang{
    left: 52px;
    bottom: 11px;
    float:none;
  }

  .google-translate-widget-box.show_fixed_aside #google_translate_element {
    -webkit-box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
      -moz-box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
      box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
      border-radius: 10px;
  }

  .show-original-lang {
    font-size:10px;
    position:absolute;
    z-index:5;
    left: 51px;
    bottom: 7px;
    margin-top: 0;
    margin-bottom:0;
  }
  .goog-te-gadget-simple  {
    background-color: rgba(255,255,255,0.90)!important;
  }
  .goog-te-gadget-simple > span {
    margin-top:-14px;
  }
}